<!DOCTYPE html>
<html lang="en">
	<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<style type="text/css" media="screen">
		div{
			width: 200;
			height: 100;
			margin: 20px auto;
			text-align: center;
			margin-bottom: 20px;
		}
	</style>
	<script type="text/javascript">
		
		window.addEventListener("load",()=>{

			var origen=document.querySelector("#origen");
			var destino=document.querySelector("#destino");
			var boton=document.querySelector(".boton");

			boton.addEventListener("click",() => {
			  	destino.value=origen.value;
			});
			





		});





	</script>
	</head>
	<body>
		<form>
		
		<div><label>Origen</label><input type="text" id="origen" name="origen"></div>
		<div><label>Destino</label><input type="text" id="destino" name="destino"></div>
		<div><button type="button" class="boton">Pasar dato</button></div>






		</form>
	</body>
</html>